package br.edu.ifba.inf008.mediaCenter.session;

public class App{
    
    public void run() throws Exception{
        MediaCenter media = new MediaCenter();
        media.init();
        
/*        System.out.println(media);
        System.out.println("Tempo de armazenamento de " + 100 + ": " + media.getTempoArmazenamento(100) + "\n");
        System.out.println(media);        
        
        
        System.out.println("Tempo de armazenamento de " + 512 + ": " + media.getTempoArmazenamento(512) + "\n");
        System.out.println(media);        
*/        
    }    
    
    public static void main(String[] args) throws Exception {
		(new App()).run();
	}
    
    
}
